[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

busybox-source not in unstable?

I'm trying to build a package which depends on the busybox-source-0.60.0 
package, but it doesn't appear to be available in unstable.  
http://packages.debian.org/unstable/allpackages.html does not list it, but 
a search on packages.d.o when choosing the 'any' distribution shows it 
listed in unstable.  apt-get install on my unstable chroot fails to find 
the package.  What, if anything, am I doing wrong?  If this is the correct 
behaviour, how can I build my package?  I'm confused....



Reply to: